Subject: Re: Meeting dates with Endicia and USPS
From: "Michael B" <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Date: Thu, 2 Jul 2015 11:53:37 -0400

My thought is maybe the 14th at 1:30.  I will confirm with Joey but that should work.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Thursday, July 02, 2015 11:03 AM
To: Michael B 
Subject: Meeting dates with Endicia and USPS

Next week is jammed for me, but the week of July 13th, Ryan (Endicia) and I are both available Monday (13th), Tuesday (14th), Wednesday (15th) and Thursday (16th).

Ryan is coming in from Royal Oak, so we could meet with you as early as 10 a.m. or as late as 1:30/2 p.m.

What works for you and Joey?

Elaine

From: Whitney, Ruth E - Lansing, MI 
Sent: Thursday, July 02, 2015 10:46 AM
To: 'Michael B'
Subject: RE: Endicia told me that Joey wants a call from the USPS about lower rates

While we are looking at pricing, we can certainly look at what Endicia can offer you.

Ryan Rogers is the Endicia contact.  Let me get some meeting dates from him quick and I'll get those back to you.

If you can compile data from UPS, I'll get started on that part of the analysis.

Elaine

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, July 02, 2015 10:42 AM
To: Whitney, Ruth E - Lansing, MI
Subject: Re: Endicia told me that Joey wants a call from the USPS about lower rates

Hello Elaine.

I spoke with Joey and he said he was shopping to see if we could get better rates with Endicia.  The current program with stamps works with our systems so it probably is more just for pricing to consider a switch.  However, I don't have to deal directly with Stamps directly so maybe Joey and the IT dept have had some issues dealing with them.  We don't currently do much in the way of priority but maybe that might change if we add that as an option in place of some of the ground packages with UPS.  I told Joey that I would assist him with this so maybe we can set up that meeting sometime soon.  Let me know what you are thinking and I will coordinate things with Joey to be there.

Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 

Sent: Thursday, July 02, 2015 10:12 AM

To: Michael B 

Subject: RE: Endicia told me that Joey wants a call from the USPS about lower rates

I can arrange a meeting that includes Endicia and USPS (meJ).

We would still have to do some analysis to look at volumes for First Class discounts and Priority Mail discounts.

Endicia and Stamps.com have the ability to then offer integration, apply the discounts and provide different levels of label production (speed, API)

I don't see the label service option used with Stamps.com too much except in an enterprise system, but I could be wrong.  Label server is an long-time approach from Endicia.

 

 

From: Whitney, Ruth E - Lansing, MI 
Sent: Thursday, July 02, 2015 10:04 AM
To: 'Michael B'
Subject: RE: Endicia told me that Joey wants a call from the USPS about lower rates

It sounds like it.

Plus, they were offering a label server program/API for faster label production.  Joey was also asking about integration.

Endicia gave the impression that you all weren't happy with Stamps.com

E

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, July 02, 2015 10:01 AM
To: Whitney, Ruth E - Lansing, MI
Subject: Re: Endicia told me that Joey wants a call from the USPS about lower rates

Hello Elaine.

We actually use Stamps.com for our postage.  Did he reach out to Endicia to see if they could beat our current rates with Stamps?

Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 

Sent: Thursday, July 02, 2015 9:15 AM

To: [email-masked] 

Subject: Endicia told me that Joey wants a call from the USPS about lower rates

Mike, Endicia told me that Joey wants a call from the USPS about lower rates.

So, just a heads up because I'll have to make that call shortly

Elaine

Sent from my iPhone

On Jul 1, 2015, at 4:32 PM, Whitney, Ruth E - Lansing, MI <[email-masked]<mailto:[email-masked]>> wrote:

Hi!

Just checking in with you.  We talked about doing an analysis on your shipping.  We will want to look at a couple of things, first any UPS or FedEx volume:

1.     To look at cost/service savings takes just a little data from your UPS/FedEx shipping history on individual packages:

·         ZIPcode the package is being shipped to

·         weight

·         dimensions

·         service used (ground, overnight)

·         percentage of residential shipping

I can even pull this data from your UPS worldship for FedEx system, if you like.

2.       Let's take a look at your First-Class and Priority Mail volumes (a separate total for First-Class and a separate total for Priority Mail).  Then, we can look at if you can qualify for CPP pricing.

How long do you think it would take to compile data?  I only need maybe a month's worth of the FedEx and UPS.

For the Priority and First-Class numbers, annualized are best.

Talk with you soon!

Elaine Whitney
HQ Field Sales Senior
517.337.8763
[email-masked]<mailto:[email-masked]>

<Online sales to double by 2018.docx>
<WallStreetJournalreport.pdf>